Tournament:
  name: Central New Mexico Regional Tournament
  short name: Central NM Regional
  location: Online
  state: NM
  level: Regionals
  division: B
  year: 2021
  medals: 3
  trophies: 3
  bids: 3
  start date: 2021-01-30
  end date: 2021-01-30
  awards date: 2021-01-30
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Albuquerque Academy
    city: Albuquerque
    state: NM
  - number: 2
    school: Cottonwood Classical Preparatory School
    city: Albuquerque
    state: NM
  - number: 3
    school: Wilson Middle School
    city: Albuquerque
    state: NM
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Game On
    place: 3
  - team: 1
    event: Heredity
    place: 2
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Reach for the Stars
    place: 2
  - team: 1
    event: Road Scholar
    place: 2
  - team: 1
    event: Water Quality
    place: 1
  - team: 1
    event: Write It CAD It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Density Lab
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Food Science
    place: 2
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Ornithology
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 3
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Water Quality
    place: 2
  - team: 2
    event: Write It CAD It
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Density Lab
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Game On
    place: 1
  - team: 3
    event: Heredity
    place: 3
  - team: 3
    event: Machines
    place: 3
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Ornithology
    place: 3
  - team: 3
    event: Reach for the Stars
    place: 1
  - team: 3
    event: Road Scholar
    place: 3
  - team: 3
    event: Water Quality
    place: 3
  - team: 3
    event: Write It CAD It
    place: 2
